# FDDS_Dispersion

class `psi4.core.``FDDS_Dispersion`

  Bases: `pybind11_builtins.pybind11_object`

  docstring

  Methods Summary

  `aux_overlap`(self) | Obtains the FDDS aux_overlap.
  `form_unc_amplitude`(self, arg0, arg1) | Forms the uncoupled amplitudes for either monomer.
  `metric`(self) | Obtains the FDDS metric.
  `metric_inv`(self) | Obtains the FDDS metric_inv.
  `project_densities`(self, arg0) | Projects a density from the primary AO to auxiliary AO space.

  Methods Documentation

  `aux_overlap`(self: psi4.core.FDDS_Dispersion) → psi4.core.Matrix

    Obtains the FDDS aux_overlap.

  `form_unc_amplitude`(self: psi4.core.FDDS_Dispersion, arg0: str, arg1: float) → psi4.core.Matrix

    Forms the uncoupled amplitudes for either monomer.

  `metric`(self: psi4.core.FDDS_Dispersion) → psi4.core.Matrix

    Obtains the FDDS metric.

  `metric_inv`(self: psi4.core.FDDS_Dispersion) → psi4.core.Matrix

    Obtains the FDDS metric_inv.

  `project_densities`(self: psi4.core.FDDS_Dispersion, arg0: List[psi4.core.Matrix]) → List[psi4.core.Matrix]

    Projects a density from the primary AO to auxiliary AO space.

  `aux_overlap`(self: psi4.core.FDDS_Dispersion) → psi4.core.Matrix

    Obtains the FDDS aux_overlap.

  `form_unc_amplitude`(self: psi4.core.FDDS_Dispersion, arg0: str, arg1: float) → psi4.core.Matrix

    Forms the uncoupled amplitudes for either monomer.

  `metric`(self: psi4.core.FDDS_Dispersion) → psi4.core.Matrix

    Obtains the FDDS metric.

  `metric_inv`(self: psi4.core.FDDS_Dispersion) → psi4.core.Matrix

    Obtains the FDDS metric_inv.

  `project_densities`(self: psi4.core.FDDS_Dispersion, arg0: List[psi4.core.Matrix]) → List[psi4.core.Matrix]

    Projects a density from the primary AO to auxiliary AO space.